--------------------------------------------------
-- localization.ru.lua (Russian)
-- $LastChangedBy: geowar $
-- $Date: 2006-10-14 13:55:08 -0500 (Sat, 14 Oct 2006) $
-- Translation:

if ( GetLocale() == "ruRU" ) then

	-- Please submit your translation to everyone@cosmosui.org

end
